﻿ 
#ws {
	width: 1000px;
	margin: 10px auto;
}

#wslogo {
	width: 233px;
	height: 98px;
	float: left;
	background: url(../img/sprite.png) 0px 0px;
}

#ws2 {
	width: 130px;
	height: 98px;
	float: left;
	margin-top: -5px;
	background: url(../img/sprite.png) 253px 0px;
}

#wsmotto {
	margin: 7px 7px 0px 0px;
	width: 361px;
	height: 90px;
	float: right;
	background: url(../img/sprite.png) 0px -98px;
}

#ws-features {
	margin: 0 auto;
}

#ws-examples,
#ws-examples .inner,
.ws-example {
	position: relative;
}

#ws-examples {
	width: 100%;
	overflow: hidden;
	padding: 75px 0px 0px 0px;
	margin-top: -75px;
	height: 605px;
}

#ws-examples .inner {
	left: 0px;
	width: 300%;
	margin: 0px !important;
	padding: 0px !important;
	background: transparent !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.ws-example {
	width: 33.33%;
	float: left;
	min-height: 1px;
}

.ws-ex-inner {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

.ws-ex-inner-responsive {
	width: auto;
	max-width: 990px;
	padding: 0px 5px;
}

.ws-example p.desc {
	margin-top: 20px;
	padding: 10px 0px;
	font-family: arial, helvetica, sans-serif !important;
	font-size: 18px;
	color: #111;
	text-shadow: 0px 1px 0px #cc8b6e;
	-moz-text-shadow: 0px 1px 0px #cc8b6e;
	-webkit-text-shadow: 0px 1px 0px #cc8b6e;
	text-align: center;
}

p.desc a {
	color: #111;
}

p.desc a:hover {
	color: #ddd;
}

#ws-ex-nav {
	width: 600px;
	margin: 0px auto 0px auto;
	padding: 20px;
	position: relative;
}

.ws-ex-nav-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0px 5px 20px -2px black;
	-moz-box-shadow: 0px 5px 20px -2px black;
	-webkit-box-shadow: 0px 5px 20px -2px black;
	background: black;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.55) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.55) 0%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.55) 0%,rgba(0,0,0,0.75) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,0,0,0.55) 0%,rgba(0,0,0,0.75) 100%); /* W3C */
	filter: alpha(opacity=65);	
}

.ws-ex-nav-inner {
	position: relative;
	text-align: left;
}

.ws-ex-nav-inner h3 {
	font-weight: bold;
	color: #cec8c3;
}

.examples {
	font-family: helvetica, arial, serif;
	font-weight: normal;
	list-style: none;
	margin-top: 15px;
}

.examples li a {
	font-size: 17px;
	border: 0px !important;
	color: #b7b0a9;
}

.examples li a:hover,
.ws-active .ws-ex {
	color: #f3ddcc;
}

#setweather {
	width: 280px;
	height: 495px;
	text-align: left;
	font-family: arial, helvetica !important;
	font-size: 16px;
	color: #222;
	text-shadow: 0px 1px 0px #cc8b6e;
	-moz-text-shadow: 0px 1px 0px #cc8b6e;
	-webkit-text-shadow: 0px 1px 0px #cc8b6e;
	left: 0px !important;
	margin: 0px !important;
	display: block;
	position: relative;
}

#setweather h3 {
	margin: 10px 0px;
	font-family: arial, helvetica !important;
	font-size: 20px;
	color: #222;
	text-shadow: 0px 1px 0px #cc8b6e;
	-moz-text-shadow: 0px 1px 0px #cc8b6e;
	-webkit-text-shadow: 0px 1px 0px #cc8b6e;
}

#setweather input {
	margin-left: 10px;
}



/* WeatherSlider Style */
 

#ws-widgets {
	width: 1000px;
	margin: 0 auto;
}

#ws-widgets .ws-widget {
	width: 240px;
	height: 240px;
	float: left;
	margin: 255px 5px 0px 5px;
}

#ws-weathers {
	width: 690px;
	height: 495px;
	position: absolute;
	left: 50%;
	margin-left: -195px;
	top: 0px;
}

#ws-weathers .ws-infobox {
	display: none !important;
}
